.slider {
  position: relative;
  display: block;
  ul {
    margin-bottom: 0;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  @media only screen and (max-width: 991px) {
    img {display: none}
  }

  &__cnt {
    @include abs-block;
    top: 50%;
    transform: translateY(-50%);
    left: 13rem;
    max-width: 60rem;
    @media only screen and (min-width: 1600px) and (max-width: 1919px) {
    }
    @media only screen and (min-width: 992px) and (max-width:1199px) {
    left: 2rem;
    padding-top: 5rem;
    }
    @media only screen and (max-width: 991px) {
      @include rel-block;
      top: 0;
      transform: translateY(-0%);
      left: 0;
      padding:2rem;
      background: $brand;
      max-width: 100%;
    }
    p {
      font-family: $font;
      font-style: normal;
      font-weight: bold;
      font-size: 5.5rem;
      line-height: 108%;
      color: white;

      @media only screen and (max-width: 991px) {
        font-size: 3.5rem;
        line-height: 140%;
        br {display: none}
      }
       @media only screen and (min-width: 992px) and (max-width:1199px) {
       font-size: 3.5rem;
        line-height: 140%;
       }
    }
    span {
      font-family: $font;
      font-style: normal;
      font-weight: normal;
      font-size: 3rem;
      line-height: 133%;
      color: white;
      @media only screen and (max-width: 991px) {
        font-size: 2rem;
        @include rel-block;
        width: 100%;
      }
       @media only screen and (min-width: 992px) and (max-width:1199px) {
       font-size: 2rem;
        @include rel-block;
        width: 100%;
        br {display: none}
       }
    }
    a {
      display: inline-flex;
      align-items: center;
      justify-content: center;
      width: 27.3rem;
      height: 6rem;
      margin: 4rem 0 8rem 0;
      background: $orange;
      border-radius: 3rem;
      color: white;
      font-family: $font;
      font-style: normal;
      font-weight: bold;
      font-size: 1.8rem;
      @include bigL;
      @media only screen and (max-width: 991px) {
        font-size: 1.6rem;
        margin: 3rem 0rem 2rem 0;
        height: 5rem;
        width: 23rem;
      }
    }
  }
}
